Google Chrome不具合による弊社プラグインご利用にエラーが発生する場合がございます。

2021.2.2

平素は、弊社プラグインをご利用いただき誠にありがとうございます。

弊社プラグイン利用時のエラーに関するご案内を申し上げます。

1月20日にリリースされたGoogle Chromeのバージョンアップにより、
時刻にずれが生じるという現象が発生しています。
この影響で、時刻のずれが生じている場合に認証がうまくいかず、
弊社プラグインを適用したアプリをご利用の際に
下記のエラーが発生する場合がございます。

■エラー内容

StateCode:400 認証に失敗しました。
PluginID={利用しているプラグインID}
stateMessage=DataFormatError

■対象

Windows版Chromeをご利用の一部のユーザー様

■対象製品

弊社提供の全プラグイン

■対処方法

GoogleChromeヘルプをご参考下さいますようお願いいたします。

ご不明な点等ございましたらinfo@novelworks.jpもしくはお問い合わせまでご連絡くださいませ。
ご不便をおかけしますが何卒よろしくお願い申し上げます。

お気軽にお問い合わせください。


ホームページ制作、システム開発など、お客様目線でベストなご提案をいたします。

無料相談・お問い合わせはこちら